/*------------------css?????------------*/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0;}

h1,h2,h3,h4,h5{ font-size:12px; font-weight:normal;} 
html{ height:101%; height:20% !important; border:none;}
body{ height:100%; height:50% !important; padding:0; margin:0; border:none; font-family:Verdana; font-size:12px; color:#000; text-align:left; background:#fff;}
ul,li{ list-style:none; float:left; display:inline;}
form{ float:left;}
input{ font-size:12px; margin:0; padding:0; font-family:Verdana;}
a { color:#000; font-size:12px; text-decoration:none; star:expression(this.onFocus=this.blur()); outline:none;}
.clear{ clear:both;}
*{margin:0;padding:0;}
img{border:0;}

	
#main{ width:1000px; margin:0 auto; padding:0px;}
#menu{ height:44px; background:url(http://img.ebaypa.com/pic/Uploadfile/images/template/web/Electron/18929A9157F5CE.jpg) repeat-x; border-top:solid 2px #0b93bd;}
   .search{ width:200px; padding:0px 0 0 40px;  float:left; }
   #search span { width:170px; display:block; float:right; background:url(http://img.ebaypa.com/pic/Uploadfile/images/template/web/Electron/92379A9E279C97F59D7198F513.gif) left top no-repeat; height:31px; margin-top:12px; padding:0; }
   #search input#s { float:left; width:125px; padding:5px 0 8px 5px; margin:0; border:0; background:none; color:#555; font:normal 12px/15px Verdana, Arial; }
   #search .btn { float:left; padding:0; margin:0; border:0; width:30px; }
   .nav{ width:650px; height:20px; float:left;}
   .nav ul{ float:left;}
   .nav ul li{ float:left; margin:0 0px;}
   .nav ul li a{ color:#ffffff; padding:0 26px; font:normal 15px/44px Verdana, Arial; border-right:1px solid #84daec;}
   .nav ul li a:hover{ text-decoration:underline;}
   
#content{ width:100%; margin-top:15px;}
   .left{ width:200px; float:left; height:100%;}
   .center{ width:600px; float:left; margin:0 10px;}
   .right{ width:180px; float:left;}
	   
	   .ad2{margin-bottom:10px;}
	   .ad2 img{width:200px;height:285px}
	  
	   .sidebar1{ margin-bottom:10px; float:left;}
	   .sidebar1 h2{ height:33px; font:bold 15px/34px Verdana, Arial; padding-left:15px; margin-bottom:5px; background:#10aecf; color:#ffffff; }
       .sidebar1 ul li{ width:100%; height:32px; border-bottom: solid 1px #ccd3ca; background:url(http://img.ebaypa.com/pic/Uploadfile/images/template/web/Electron/DE46F68B13F513.jpg) no-repeat 15px 15px #efecf1; margin-bottom:1px;cursor: pointer;}
       .sidebar1 ul li a{ color:#444444;font:bold 11px/34px Verdana, Arial sans-serif;padding-left:28px; }
	   
	   .sidebar2{float:left; width:100%;margin-top:15px;}
	   .sidebar2 h2{height:33px;font:bold 15px/34px Verdana, Arial;background:#10aecf; padding-left:15px;color:#ffffff;}
	   .sidebar2 ul{width:198px; border:solid 1px #e8e7e7; text-align:center;}
	   .sidebar2 ul p{line-height:26px;border-bottom:dashed 1px #eeeeee;}
	   .sidebar2 ul p a{color:#0088a4;}

       .sidebar3{ width:100%; float:left; margin-top:10px;}
	   .sidebar3 h2{ font:18px/30px Arial, Helvetica, sans-serif; padding-left:10px; color:#ffffff;background:#10aecf;}
	   .sidebar3 ul{ font-size:13px; margin:10px 10px 15px 10px; line-height:21px;}
	   
	   .sidebar4{ margin-bottom:15px; float:left;}
	   .sidebar4 h2{height:33px;font:bold 15px/34px Verdana, Arial;background:#10aecf; padding-left:15px;color:#ffffff;}
   
    .right h2{height:33px;font:bold 15px/34px Verdana, Arial;background:#10aecf; padding-left:15px;color:#ffffff;}
/**********************??????***********************/
/*.list1{ margin-bottom:15px;}
.list1 .pic{ border:solid 1px #eee; padding:3px;}
.list1 .pic img{ width:172px; height:170px;}
.list1 .price{ height:30px; line-height:30px;font: bold 13px/33px Verdana, Arial, Helvetica, sans-serif; text-align:center; background:#10aecf; color:#ffffff;}*/

 .rightsScroll{overflow:hidden;height:1300px;float:left;}
 .rightsScroll .list{margin-bottom:15px;}
 .rightsScroll .pic{border:solid 1px #eee; padding:3px;}
 .rightsScroll img{width:172px;height:170px;}
 .rightsScroll .price{ height:30px; line-height:30px;font: bold 13px/33px Verdana, Arial, Helvetica, sans-serif; text-align:center;background:#10aecf; color:#ffffff;}

#YFocus{position:relative;z-index:4;margin:0px auto;width:600px;height:690px;overflow:hidden;}
#YImage,#YPhotos{margin:0 auto;overflow:hidden;}
#YImage{position:relative;z-index:5;}
#YImage,#YPhotos img{width:600px;height:600px;}
#YPhotos{position:absolute;top:0;left:0;z-index:6;overflow:hidden;}
#YPhotos img{float:left;clear:both;}

#YSamples{position:absolute;z-index:7;width:600px;height:90px;overflow:hidden;bottom:1px;left:1px;background-color:#ccc;opacity:.7;-moz-opacity:.7;filter:alpha(opacity=70); padding-left:10px; }
#YSamples a:link,#YSamples a:visited,#YSamples a:hover{position:relative;z-index:8;float:left;margin:10px 7px 8px 10px;display:inline;width:80px;height:80px;text-decoration:none;overflow:hidden;}
#YSamples a img{border:2px solid #FFF;width:70px;height:70px;opacity:.4;-moz-opacity:.4;filter:alpha(opacity=40);}
#YSamples a:hover img,#YSamples img.current{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}

.even{background-color:#F8F8F8;}
.odd{background-color:#EAEFF5;}
.hover{color:#FFF;cursor:pointer;}
.hidden{display:none;clear:both;}

